section#project-variants div.sort-bar {
	height: 50px; position: relative; border-top:1px solid #E3E2D9; border-bottom: 2px solid #000000;
}
section#project-variants div.sort-bar .sort-left {
	position: absolute; left: 6px; top:11px;
}
section#project-variants div.sort-bar .sort-left button {
	background-color: #F1F1EB; color: #ca1d61; font-size: 12px; border: none; font-weight: bold; padding:5px;
}
section#project-variants div.sort-bar .sort-right {
	position: absolute; width: 300px; right: 0px; top: 13px;
}
section#project-variants div.sort-bar .sort-right div {
	float: left;
}
section#project-variants div.sort-bar .sort-right .sort-label {
	width: 115px; text-align: left; font-weight: bold; padding-top:5px;
}
section#project-variants div.sort-right .sort-select select {
	padding: 4px; width: 138px;
}
section#project-variants div.sort-bar .sort-right .sort-type {
	padding-left: 11px; padding-top: 7px;
}
section#project-variants div.sort-bar .sort-right .sort-type .arrow {
	width: 15px; height: 8px;
}
section#project-variants div.sort-bar .sort-right .sort-type .arrow.up {
	background: url('/images/projekt/arrow-pink-up.png') no-repeat transparent;
}
section#project-variants div.sort-bar .sort-right .sort-type .arrow.down {
	background: url('/images/projekt/arrow-pink-down.png') no-repeat transparent;
}
section#project-variants div.sort-bar .sort-right .sort-type .arrow.up.active {
	background: url('/images/projekt/arrow-gray-up.png') no-repeat transparent !important;
}
section#project-variants div.sort-bar .sort-right .sort-type .arrow.down.active {
	background: url('/images/projekt/arrow-gray-down.png') no-repeat transparent !important;
}
section#project-variants .subvariant {
	width: 1000px; float: left; overflow: hidden; border-bottom: 1px solid #000000; border-top: 1px solid #000000; position: relative; padding-bottom: 10px; padding-top:18px;
}
section#project-variants .subvariant .sv-left {
	margin-right: 25px; float:left; overflow: auto; padding: 0px 0px; width: 200px; border:1px solid #E6E5DC;
}
section#project-variants .subvariant .sv-left .svl-topphoto {
	width: 200px; height: 171px; position: relative; float: left; overflow: hidden;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-photo a {
	position: absolute; top:0; left:0;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock {
	position: absolute; bottom: 0px; text-align: right; width: 200px; background: url('/images/projekt/variants-comment-back.png') repeat-x; color:#fff; padding: 5px 0px; text-align: right;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock span {
	display: block; float: left; width: 150px; text-align: center; padding-top:4px;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock a {
	display: block; width: 5px; height: 9px; margin: 0 10px; padding: 5px;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock a.aleft {
	background: url('/images/projekt/arrow-left.png') no-repeat left; float: left; margin-right: 0px;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock a.aright {
	background: url('/images/projekt/arrow-right.png') no-repeat right; float: right; margin-left: 0px;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock a.nobutton {
	background: none !important; float: left; margin-right: 0px;
}
section#project-variants .subvariant .sv-left .svl-topphoto .svl-dock a:hover {
	text-decoration: underline;
}
section#project-variants .subvariant .sv-right{
	float: left; width:750px; padding: 0; margin: 0; position: relative;
}
section#project-variants .subvariant .edit-link {
	margin: 0 auto; padding: 10px 0; display: block; width: 100px; clear: both; font-weight: bold; color:#f00; text-align: center;
}
section#project-variants .subvariant .edit-link:hover {
	text-decoration: none;
}
section#project-variants .subvariant .sv-right .svr-top {
	width: 752px; float: left; height: 80px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-name {
	float: left; font: normal 1.4em OpenSansBold; color:#ca1d61; background-color: #F1F1EB; width:157px; padding:15px 0px; padding-left:14px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-name a {
  color:#ca1d61;
}
section#project-variants .subvariant .sv-right .svr-top .svr-name a:hover {
  text-decoration: none;
}  
section#project-variants .subvariant .sv-right .svr-top .svr-name .ocen {
	display: block; float:right; padding-right: 10px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-name .ocen .down {
	display: none;
}
section#project-variants .subvariant .sv-right .svr-top .svr-name .ocen .up {
	background: url("/images/projekt/thumbUp.png") no-repeat scroll 0 3px transparent; display: block; float: left; height: 20px; padding-bottom: 3px; width: 20px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-title {
	float: left; font-size: 16px; padding-left: 5px; padding-top: 8px; width: 360px; color:#807e7e;
}
section#project-variants .subvariant .sv-right .svr-top .svr-body {
	float: left; font-size: 12px; height: 16px; overflow: hidden; padding-top: 20px; position: relative; width: 549px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-body .rollBody {
	background: url("/images/projekt/strzalka.png") no-repeat scroll right center #FFFFFF; color: #CA1D61; display: block; padding-right: 12px; position: absolute; right: 0; text-decoration: none; top: 20px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-body .rollBody.down {
	background: url("/images/projekt/strzalka_down.png") no-repeat scroll right center #FFFFFF; padding-right: 12px;
}
section#project-variants .subvariant .sv-right .svr-top .svr-body .rollBody span {
	color: #000;
}
section#project-variants .subvariant .svr-order { background-color: #FFE5EE; float: right; margin: 7px 4px 7px 0; padding: 5px; width: 200px; }
section#project-variants .subvariant .svr-order .svr-o-price { font: normal 1.3em OpenSansBold; text-align: left; color: #000; line-height: 1.5em; }
section#project-variants .subvariant .svr-order .svr-o-price span { display: inline-block; width: 70px; font: normal 0.75em OpenSansRegular; color:#252525; }
section#project-variants .subvariant .svr-order .svr-o-price del { font: normal 0.9em OpenSansRegular; color: #aaa; }
section#project-variants .subvariant .svr-order .svr-o-price strong { color: #ca1c61; }
section#project-variants .subvariant .svr-order .srv-o-btn { margin: 7px auto; text-align: center; }
section#project-variants .subvariant .svr-order .srv-o-btn span { font-size: 0.8em; color: #999; }
section#project-variants .subvariant .svr-order .srv-o-btn .order {
	padding: 3px 45px 0;
	display: inline-block;
	height: 26px;
	background: url('/images/submit-button-bg.png') 0 0 repeat-x;
	color: #fff;
	text-decoration: none;
	font: normal 1.4em OpenSansRegular;
	text-transform: uppercase;
}
section#project-variants .subvariant .svr-order .srv-o-btn .order:hover { opacity: 0.7; -moz-opactiy: 0.7; filter: alpha(opacity=70); }
section#project-variants .subvariant .sv-right .svr-middle {
	width: 752px; float: left;
}
section#project-variants .subvariant .sv-right .svr-middle table {
	width: 750px; text-align: right;
}
section#project-variants .subvariant .sv-right .svr-middle .svr-rys a {
	font-size: 14px; color:#000; text-decoration: none; background: url('/images/projekt/rys-szcz.png') no-repeat left; padding: 5px 0 5px 27px;
}
section#project-variants .subvariant .sv-right .svr-middle .svr-rys span {
	font-size: 10px; color:#808080; padding-left: 1px;
}
section#project-variants .subvariant .sv-right .svr-middle table thead tr td {
	font-size: 10px; color:#808080; border-right: 1px solid #FFF; padding-bottom: 4px; padding-right: 11px; padding-top: 3px;
}
section#project-variants .subvariant .sv-right .svr-middle table tbody tr td {
	font-family: OpenSansBold; background-color: #F1F1EB; font-size: 16px; padding: 8px 0px; border-right: 2px solid #FFF; padding-right: 13px;
}
section#project-variants .subvariant .sv-right .svr-middle table tbody tr td.different {
	background-color: #B0AFA7;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont {
	padding: 26px 13px; position: relative; width: 510px; padding-bottom:0px; color:#808080; float: left;
}
section#project-variants .subvariant .srv-functions {
	background-color: #F1F1EB; float: left; margin: 0 3px; padding: 10px 14px; width: 182px;
}
section#project-variants .subvariant .srv-functions a {
	float: left; font-size: 10px; color:#333333; width: 70px; padding:5px 1px; padding-left: 20px; text-decoration: underline; line-height: normal;
}
section#project-variants .subvariant .srv-functions a:hover {
  text-decoration: none;
}
section#project-variants .subvariant .srv-functions a.favourites {
	background: url('/images/projekt/fav-icon.png') no-repeat left;
}
section#project-variants .subvariant .srv-functions a.favourites.added {
	background: url('/images/projekt/unfav-icon.png') no-repeat left;
}
section#project-variants .subvariant .srv-functions a.variant-compare {
	background: url('/images/projekt/c-icon.png') no-repeat left;
}
section#project-variants .subvariant .srv-functions a.comment {
	background: url('/images/projekt/co-icon.png') no-repeat left;
}
section#project-variants .subvariant .srv-functions a.question {
	background: url('/images/projekt/q-icon.png') no-repeat left;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-menu {
	position: absolute; top:9px; right: 16px;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-menu a {
	color:#ce1c63; text-decoration: none; font: normal 0.9em OpenSansBold;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-menu a:hover {
	text-decoration: underline;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-menu a.active {
	color:#999999; 
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-fetures {
	width: 500px; float: left;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-fetures ul {
	width: 500px; float:left; padding-left: 15px;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-fetures ul.plus {
	background: url('/images/projekt/features-plus.png') no-repeat left;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-fetures ul.minus {
	background: url('/images/projekt/features-minus.png') no-repeat left;
}
section#project-variants .subvariant .sv-right .svr-middle .srv-body-cont .srv-fetures ul li {
	display: block; float: left; margin: 1px; color:#666666; background-color: #E3E2D8; padding:5px;
}
section#project-variants .ideas_section {
	float:left; width: 954px; overflow: auto; 
}
section#project-variants .ideas_section .ideas_top {
	width: 954px; height: 115px; float: left; background: url("/images/projekt/ideas-top.png") no-repeat scroll 0 20px transparent; border-top: 1px solid #000; padding-top:40px;
}
section#project-variants .ideas_section .ideas_left {
	width: 620px; float: left; overflow: auto; padding-right: 15px;
}




.greybox {
	width: 580px; float: left; background-color: #F1F1EB; padding:20px;
}
.greybox h4 {
	font-size: 16px; font-weight: bold; color:#000; float: left; width: 320px;
}
.greybox .ideasForm {
	float: left; width: 580px; padding-top:10px;
}
.greybox .ideasForm .authorAvatar {
	float: left; padding-right: 10px;
}
.greybox .ideasForm .idea_inp {
	width: 485px; float: left; height: 20px; border:1px solid #E3E2D8; color:#cccccc; font-size: 12px; padding: 15px; resize:none;
}
.authorSign {
	width:528px; overflow: auto; background-color: #E4E1D8; padding: 12px; padding-left: 80px; display: none;
}
section#project-variants .error {
	display: none; color:#F00; font-weight: bold;
}
.authorSign .top-bar {
	float: left; width: 538px;
}
.authorSign .top-bar .top-el {
	float: left; font-size: 12px; padding-right: 10px;
}
.authorSign .top-bar .top-el a.login-required {
	color: #CC2163; text-decoration: none; font-weight: bold;
}
.authorSign .top-bar .top-el .singin {
	font-size: 12px; display: block; color:#000; font-weight: bold;
}
.authorSign .top-bar .top-el.fb-login{
	padding: 1px; cursor: pointer;
}
.authorSign .top-bar .fb_button {
	background: url("/images/projekt/commen-fb-login.png") no-repeat scroll 0 0 transparent; display: block; height: 15px; width: 15px;
}
.authorSign .top-bar .fb_button span {
	display: none;
}
.authorSign .form-bar {
	float: left; width: 538px; padding-top: 11px;
}
.authorSign .form-bar-mbr {
	float: left; width: 538px; padding-top: 0px !important; float: right;
}
.authorSign .form-bar .input-box {
	float: left; width: 184px;
}
.authorSign .form-bar .input-box label {
	color:#999896; font-size: 11px; display: block; float: left; padding-bottom: 5px; width: 200px;
}
.authorSign .form-bar .input-box input {
	border: 1px solid #BCBBB7; float: left; padding: 8px 5px;width: 160px; color:#cccccc;
}
.authorSign .form-bar .input-box.btn-box {
	width: 164px; padding-top: 23px;
}
.authorSign .form-bar .input-box.btn-box.mbr-btn {
	padding-top: 0px !important; float: right;
}
.authorSign .form-bar .input-box.btn-box button {
	float: right; cursor: pointer;
}
.authorSign .form-bar .input-box.btn-box .cancelBtn {
	background-color: #E4E1D8; border: none; color: #878681; font-size: 14px; font-weight: normal; padding: 4px 6px; font-size: 12px;
}
.authorSign .form-bar .input-box.btn-box .addBtn {
	background: url("/images/projekt/send_btn.png") repeat-x scroll 0 0 transparent; border: none; color: #FFFFFF; font-size: 14px; font-weight: normal; padding: 4px 12px;
}
.authorSign .info-bar {
	float: left; width: 338px; padding-top: 9px; font-size: 11px; color:#666561;
}
.authorSign .form-error {
	padding:0px 10px; float: left; padding-top:7px;
}
.authorSign .usr-error {
	padding-right: 0px; padding-left:10px;
}
.ideasList {
	float: left; padding: 20px 0px; width: 620px;
}
.ideasList .idea,
.ideasList .bcomment {
	float: left; width: 620px; padding-bottom: 15px; position: relative;
}
.ideasList .idea-left {
	float: left; width:75px;
}
.ideasList .idea-left .idea-author-avatar {
	float: left;
}
.ideasList .idea-author-avatar .idea-fake-avatar-cont {
	border:1px solid #dddddd; padding:2px;
}
.ideasList .idea-author-avatar .idea-fake-avatar-cont .idea-fake-avatar {
	width:50px; height: 50px; background: url('/images/default-avatar.jpg') no-repeat;
}
.ideasList .idea-r-top {
	float: left; width: 545px;
}
.ideasList .idea-r-top .idea-author-name {
	float: left; font-size: 14px; font-weight: bold;
}
.ideasList .idea-r-top .idea-date {
	color:#666666; font-size: 11px; float: left; padding-top: 3px; padding-left: 20px;
}
.ideasList .idea-r-top .idea-count {
	color:#666666; font-size: 11px; float: left; padding-top: 3px; padding-left: 10px;
}
.ideasList .idea-r-top .idea-voute {
	float: right; padding-left: 30px; background: url("/images/projekt/thumbUp.png") no-repeat scroll 0px 0 transparent; width: 15px; height: 15px; color:#86C300; opacity: 0.3; -moz-opactiy: 0.3;	filter: alpha(opacity=30);
}
.ideasList .idea-r-top .idea-edit {
	float: right; padding-left: 30px; background: url("/images/projekt/edit-ico.png") no-repeat scroll 0px 0 transparent; width: 16px; height: 16px; cursor: pointer;
}
.ideasList .idea-r-top .idea-edit.hov {
	background: url("/images/projekt/edit-ico-hover.png") no-repeat scroll 0px 0 transparent;
}
.ideasList .idea-r-top .idea-voute.canVote,
.ideasList .idea-r-top .idea-voute.canVoteR {
	opacity: 1; -moz-opactiy: 1; filter: alpha(opacity=100); cursor: pointer;
}
.ideasList .idea-right .idea-r-main {
	float: left; width: 510px; padding-top:5px; text-align: justify;
}
.ideasList .idea-right .idea-r-main .body-idea {
	float: left; padding-bottom: 10px;
}
.ideasList .idea-answer {
	float:left; width: 560px; padding-left:75px;
}
.ideasList .idea-answer .answer-form {
	float:left; background-color: #F1F1EB;
}
.ideasList .idea-answer .answer-form .answer-form-left {
	float:left; padding: 10px; display: none;
}
.ideasList .idea-answer .answer-form .answer-form-left .form-avatar {
	float:left; border:1px solid #E3E2D8; padding:2px; background-color: #fff;
}
.ideasList .idea-answer .answer-form .answer-form-right {
	float:left; padding: 5px;
}
.ideasList .idea-answer .answer-form .answer-form-right textarea {
	width:220px; float: left; height: 16px; color:#CCCCCC; border:1px solid #E3E2D8; resize:none; padding:4px 5px;
}
.ideasList div.author-form {
	width:474px; overflow: auto; background-color: #E4E1D8; padding: 12px; padding-left: 56px; display: none;
}
.ideasList div.author-form .top-bar {
	float: left; width: 460px;
}
.ideasList div.author-form .top-bar .top-el {
	float: left; font-size: 12px; padding-right: 0px;
}
.ideasList div.author-form .top-bar .top-el a.login-required {
	color: #CC2163; text-decoration: none; font-weight: bold;
}
.ideasList div.author-form .top-bar .top-el .singin {
	font-size: 12px; display: block; padding: 3px 5px; background-color:#F1F0EB; color:#6D6D6F; font-weight: bold;
}
.ideasList div.author-form .top-bar .top-el.fb-login{
	padding: 1px; cursor: pointer;
}
.ideasList div.author-form .top-bar .fb_button {
	background: url("/images/projekt/commen-fb-login.png") no-repeat scroll 0 0 transparent; display: block; height: 15px; width: 15px;
}
.ideasList div.author-form .top-bar .fb_button .fb_button_text {
	display: none;
}
.ideasList div.author-form .form-bar {
	float: left; width: 480px; padding-top: 11px;
}
.ideasList div.author-form .form-bar-mbr {
	float: left; width: 492px; padding-top: 0px !important; float: right;
}
.ideasList div.author-form .form-bar .input-box {
	float: left; width: 170px;
}
.ideasList div.author-form .form-bar .input-box label {
	color:#999896; font-size: 11px; display: block; float: left; padding-bottom: 5px; width: 200px;
}
.ideasList div.author-form .form-bar .input-box input {
	border: 1px solid #BCBBB7; float: left; padding: 8px 5px;width: 150px; color:#cccccc;
}
.ideasList div.author-form .form-bar .input-box.btn-box {
	width: 130px; padding-top: 21px; padding-left: 3px;
}
.ideasList div.author-form .form-bar .input-box.btn-box.mbr-btn {
	padding-top: 0px !important; float: right;
}
.ideasList div.author-form .form-bar .input-box.btn-box button {
	float: right; cursor: pointer;
}
.ideasList div.author-form .form-bar .input-box.btn-box .cancel_btn {
	background-color: #E4E1D8; border: none; color: #878681; font-size: 14px; font-weight: normal; padding: 4px 6px; font-size: 12px;
}
.ideasList div.author-form .form-bar .input-box.btn-box .sendAnswerBtn {
	background: url("/images/projekt/send_btn.png") repeat-x scroll 0 0 transparent; border: none; color: #FFFFFF; font-size: 14px; font-weight: normal; padding: 4px 12px;
}
.ideasList div.author-form .info-bar {
	float: left; width: 338px; padding-top: 9px; font-size: 11px; color:#666561;
}
.ideasList .idea-childs {
	float:left; width: 560px; padding-left:75px;
}
.ideasList .idea-childs .idea_comment {
	float: left; width: 560px; padding-bottom:15px;
}
.ideasList .idea-childs .idea_comment .icomment-child-left {
	float: left; width: 55px;
}
.ideasList .idea-childs .idea_comment .icomment-child-left .icomment-author-avatar {
	float: left;
}
.ideasList .idea-childs .idea_comment .icomment-child-left .icomment-author-avatar .comment-fake-avatar-cont {
	border:1px solid #dddddd; padding:2px;
}
.ideasList .idea-childs .idea_comment .icomment-child-left .icomment-author-avatar .comment-fake-avatar {
	width:35px; height: 35px;  background: url('/images/default-avatar.jpg') no-repeat;
}
.ideasList .idea-childs .idea_comment .icomment-child-left .icomment-author-avatar .comment-fake-avatar.z500-user {
	background: url('/images/avatars/z500-sx_.png') no-repeat;
}
.ideasList .idea-childs .idea_comment .icomment-child-right {
	float: left; width: 505px;
}
.ideasList .idea-childs .idea_comment .icomment-child-right .icmt-r-top {
	width:505px; float: left;
}
.ideasList .idea-childs .cidea_comment .icomment-child-right.z500-right {
	border-top: 1px solid #CA1D61;
}
.ideasList .idea-childs .idea_comment .icomment-child-right .icmt-r-top.z500-top {
	border-top: 1px solid #000; padding-top: 5px;
}
.ideasList .idea-childs .idea_comment .icomment-child-right .icmt-r-main {
	width:460px; float: left;
}
.ideasList .idea-childs .idea_comment .icomment-child-right .icmt-r-main .body-comment {
	float: left; padding-top: 10px;
}
.ideasList .idea-childs .idea_comment .icomment-child-right .icmt-r-top .comment-author-name {
	float: left; font-size: 14px; font-weight: bold;
}
section#project-variants .ideasList .idea-childs .idea_comment .icomment-child-right .icmt-r-top .icomment-date {
	color:#666666; font-size: 11px; float: left; padding-top: 3px; padding-left: 20px;
}
.ideas_section .ideas_right {
	width: 300px; float:left; border-left:1px solid #E3E2D8; padding-left:15px;
}
.ideas_section .ideas_right .rightBox {
	background-color: #F1F1EB; float:left; padding:10px; width:280px;
}
.ideas_section .ideas_right .rightBox .ideaInrto {
	float:left;
}
.ideas_section .ideas_right .rightBox .ideasBox {
	float: left; width: 280px; position: relative; height: 120px; border-bottom:1px solid #E3E2D8;
}
.ideas_section .ideas_right .rightBox h3 {
	border-bottom: 1px solid #E3E2D8; color: #CE1C63; float: left; font-size: 16px; font-weight: bold; padding: 8px; width: 270px;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea {
	position: absolute; height: 100px; width: 280px; top:0; left:0; background-color: #F1F1EB; padding-top:10px;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea.top {
	z-index: 100;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .lavatar {
	float: left;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .lavatar .idea-fake-avatar-cont {
	border:1px solid #dddddd; padding:2px;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .lavatar .idea-fake-avatar-cont .idea-fake-avatar {
	width:50px; height: 50px; background: url('/images/default-avatar.jpg') no-repeat;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .rightPop {
	float: left; width: 212px; padding-left: 10px; height: 60px; overflow: hidden; font-weight: bold;
}
.ideas_section .ideas_right .rightBox .ideaNavi {
	float: left; width: 270px; padding-top: 10px;
}
.ideas_section .ideas_right .rightBox .ideaNavi .btnPrev {
	width: 20px; height: 19px; float: right; background: url( '/images/projekt/ideaP.png' ) no-repeat; margin-right: 5px; cursor: pointer;
}
.ideas_section .ideas_right .rightBox .ideaNavi .btnNext {
	width: 20px; height: 19px; float: right; background: url( '/images/projekt/ideaN.png' ) no-repeat; cursor: pointer;
}

.ideas_section .ideas_right .rightBox .ideasBox .popidea .bottomBar {
	float: left; width: 200px; font-size: 11px; color:#666666; padding-left: 66px; padding-top: 10px;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .bottomBar .author {
	float:left;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .bottomBar .idea-voute {
	float: right; padding-left:15px; padding-right: 10px; background: url("/images/projekt/th-up-idea.png") no-repeat scroll 0px 1px transparent;
}
.ideas_section .ideas_right .rightBox .ideasBox .popidea .bottomBar .coment-count {
	float: right; padding-left:15px; background:url("/images/projekt/cmt-idea.png") no-repeat scroll 0px 1px transparent;
}
section#project-variants .result1 {
	float: right; display: block;
}
section#project-variants .ocen form {
    float: left;
    padding: 2px;
}

/*---------------------------------------------*/
.project-variants-wrapper .variant-item-area {
  float: left;
  display: block;
  min-width: 25px;
  padding: 4px 8px;
  color: #fff;
  font-size: 14px;
  line-height: normal;
  background: #252525;
}
.project-variants-wrapper .variant-item {
  width: 300px;
}
.project-variants-wrapper .variant-item-symbol {
  float: left;
  min-width: 25px;
  padding: 4px 8px;
  line-height: normal;
  box-sizing: border-box;
  background: #ca1d61;
}
.project-variants-wrapper .variant-item-symbol a {
  display: block;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.project-variants-wrapper .variant-item-title {
  float: left;
  width: 100%;

}
.project-variants-wrapper .variant-item-image img {
  height: 175px;
  width: 100%;
}
.project-variants-wrapper .variant-item-image {
  display: block;
  height: 175px;
  overflow: hidden;
}
.project-variants-wrapper .variant-item-title {
  padding: 3px 3px 8px 3px;
  color: #000;
  font-size: 16px;
  height: 46px;
  overflow: hidden;
  box-sizing: border-box;
  line-height: 20px;
  margin-top: 6px;
}
.project-variants-wrapper .variant-item-params {
  float: left;
  width: 100%;
  padding: 5px 0;
  font-size: 12px;
}
.project-variants-wrapper .variant-item-params li {
  padding: 0 3px;
  color: #666;
}
.project-variants-wrapper .variant-item-params li strong {
  font-weight: bold;
}
.project-variants-wrapper .variant-item {
  float: left;
  height: 315px;
  margin-left: 50px;
  overflow: hidden;
  margin-bottom: 15px;

}
.project-variants-wrapper {
  margin-left: -50px;
  float: left;
  padding-top: 20px;
  margin-bottom: 20px;
}
.project-variants-wrapper .project-variants-line-wrapper{
  float: left;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 17px;
}
#content{
  overflow: hidden;
}
.variant-item-price{
  float: left;
  font-weight: bold;
  color: #666;
  font-size: 14px;
  padding: 4px 8px;
}